<component name="libraryTable">
  <library name="Gradle: com.android.support:support-core-ui:28.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f684bb86c71289a696a7e8e2a4c91c65/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f684bb86c71289a696a7e8e2a4c91c65/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>